Subject: Re: Annual Business Meeting and board meeting
From: "Michael B" <[email-masked]>
To: "Julie Feldpausch" <[email-masked]>
Date: Thu, 5 Feb 2015 15:16:50 -0500

Hello Julie.
Yes I will be there and I am bringing 5 guests.  Just kidding.  Just my lovely wife and I. 
Thank you,
Michael B
LLPS

From: Julie Feldpausch 
Sent: Thursday, February 05, 2015 3:13 PM
To: [email-masked] ; Vance Saunders ; [email-masked] ; John & Robin Jared ([email-masked]) ; Duane Feldpausch ; [email-masked]' ; Terry Hart ; Jacob Sabins ; Mike Bishop ; [email-masked] 
Cc: Toni Berry 
Subject: Annual Business Meeting and board meeting

Gentlemen:

Just a heads up that once again, Pastor Kevin would like to have "after glow fellowship" J at Cracker Barrel next Tuesday after the Annual Business Meeting & Volunteer Appreciation night. (Feb. 10th)  This also includes your spouses.

Also..there will NOT be a board meeting the next night, Feb. 11th.  The next board meeting is scheduled for Feb. 18th.

See you next week!

Julie

Will you please let me know if you'll be going to Cracker Barrel?  I want to phone ahead with seating information.

      Julie Feldpausch
      Executive Secretary

      [email-masked]
      517.319.5720
      mounthopechurch.org